## ratfor 1.03

=== debian/changelog ===
ratfor (1.03-2) unstable; urgency=low

  * Return EOF when uppermost level is reached
  * Force signed chars to fix FTBFS on arm64 & Co.

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Jan 2020 13:17:15 +0100

ratfor (1.03-1) unstable; urgency=low

  * Take over maintenance. Closes: #810239
  * Switch to quilt format
  * Switch to upstream from dgate
  * New upstream version 1.03. Closes: #812169
  * Drop all patches: applied upstream
  * Push Standards-Version to 4.4.1. No changes yet
  * Push dh compat to 12. Restart with pristine d/rules. Closes: #939723
  * Reformat old entries of d/changelog
  * Update d/copyright and reformat it to machine readable format
  * Update Recommends to current package names
  * Add gitlab-ci config file
  * Add CI tests
  * Use system provided getopt instead of local copy. Closes: #716285

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Jan 2020 23:07:16 +0100

ratfor (1.0-16) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #810239)
  * Add the missing ${misc:Depends} dependency.
  * Apply patch from Chris Lamb to make the build reproducible.
    (Closes: #778204)

 -- Adrian Bunk <bunk@debian.org>  Sun, 22 Jan 2017 00:59:52 +0200

ratfor (1.0-15) unstable; urgency=low

  * Fix bashism in debian/rules (closes: bug#535417)

 -- Alan Bain <afrb2@debian.org>  Thu, 30 Jul 2009 21:13:02 +0100

ratfor (1.0-14) unstable; urgency=low

  * Add debian/watch file
  * Correct md5sum file generation bug
  * strip removes .comment and .note sections

 -- Alan Bain <afrb2@debian.org>  Tue, 8 Jul 2008 23:00:23 +0100

ratfor (1.0-13) unstable; urgency=low

  * remove bashism from debian/rules  (closes: bug#483875)

 -- Alan Bain <afrb2@debian.org>  Sat, 14 Jun 2008 17:10:23 +0100

ratfor (1.0-12) unstable; urgency=low

  * handle nostrip option (closes: bug#437880)
  * generate MD5SUMs

 -- Alan Bain <afrb2@debian.org>  Fri, 16 May 2008 22:02:18 +0100

ratfor (1.0-11) unstable; urgency=low

  * changed nonsensical 3.6 standards version to 3.6.2.1
  * Removed /usr/doc -> /usr/share/doc symlink creation from
    postinst.
  * Section & Priority added to control file

 -- Alan Bain <afrb2@debian.org>  Tue, 23 Aug 2005 18:46:20 +0100

ratfor (1.0-10) unstable; urgency=low

  * corrected mantainer address so not listed as NMU.

 -- Alan Bain <afrb2@debian.org>  Tue, 16 Aug 2005 20:51:07 +0100

ratfor (1.0-9) unstable; urgency=low

  * include statement handling corrected to handle
    include statements without quotes (closes: Bug#294509)
  * Debian standards version update

 -- Alan Bain <afrb2@debian.org>  Sat, 6 Aug 2005 20:00:00 +0100

ratfor (1.0-8) unstable; urgency=low

  * Ratfor source stable; no significant maintenance has been
    required, but the maintainer is still active.

 -- Alan Bain <afrb2@debian.org>  Thur, 13 Jun 2002 10:15:00 -0700

ratfor (1.0-7) unstable; urgency=low

  * Changelog now compressed
  * FHS file locations adopted

 -- Alan Bain <afrb2@cam.ac.uk>  Tue, 26 Oct 1999 14:00:00 +0100

ratfor (1.0-6) unstable; urgency=low

  * non-maintainer uploads incorporated into package

 -- Alan Bain <afrb2@cam.ac.uk>  Wed, 12 May 1999 10:30:00 +0100

ratfor (1.0-5.2) unstable; urgency=low

  * non-maintainer upload to fix old bug reports
  * fixed debian/rules to use "make -f Makefile". Fixes:#25713,#27002,#27028
  * .2 version to override the Alpha .1 sourceless NMU

 -- Paul Slootman <paul@debian.org>  Wed, 16 Dec 1998 11:31:32 +0100

ratfor (1.0-5) unstable; urgency=low

  * copyright location now fixed

 -- Alan Bain <afrb2@cam.ac.uk>  Sun, 21 Jun 1998 22:30:00 +0100

ratfor (1.0-4) unstable; urgency=low

  * fixed packaging problems which remained
  * new standards version

 -- Alan Bain <afrb2@cam.ac.uk>  Fri, 8 May 1998 14:00:00 +0100

Mon Jan 19 18:00:00 1998  Alan Bain <afrb2@cam.ac.uk>

  * Updated to new source package format

Fri Aug  2 19:22:05 1996  Emilio Lopes  <ecl@fnpc21.if.usp.br>

  * debian.control (Recommends): now "g77 | f2c", previously "g77, f2c".

Thu Jul 18 18:43:36 1996  Emilio Lopes  <ecl@fnpc21.if.usp.br>

  * debian.rules: changed in order to support the "Priority:"
    field. Created target to make the changes file. Changed to
    support the new naming convention using underscores.
  * debian.control: added "Priority:" field. No more recommends gcc;
    it's up to f2c to do this.

Wed Jun 26 17:17:17 1996  Emilio Lopes  <ecl@fnpc21.if.usp.br>

  * debian.control: Changed to support multi-architecture.
  * debian.rules: Changed to support multi-architecture.
    Now uses dpkg-name to move .deb file
  * ratfor.1: Fixed some fontchange commands.
