=== debian/control ===
Source: ratfor
Section: devel
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), gfortran
Vcs-Browser: https://salsa.debian.org/science-team/ratfor
Vcs-Git: https://salsa.debian.org/science-team/ratfor.git
Homepage: http://www.dgate.org/ratfor/

Package: ratfor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gfortran | fort77 | f2c
Description: Rational Fortran preprocessor for Fortran 77
 Ratfor77 is a preprocessor that converts the Rational Fortran dialect
 into ordinary Fortran 77. The output can then be compiled using gfortran
 or f2c + gcc.
 .
 The Ratfor dialect provides C-like control structures and some
 syntactic sugar that makes Fortran programs easier to read and write.
