=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export AUTOMAKE = automake --foreign
export F77=f77
export export DEB_CFLAGS_MAINT_APPEND = -fsigned-char

%:
	dh  $@
