## ratfor 1.04

=== debian/changelog ===
ratfor (1.04-1) unstable; urgency=low

  * New upstream version 1.04. Switch back to unstable
  * Drop patches that are applied upstream
  * Don't test "-l" without argument

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Feb 2020 17:31:55 +0100

ratfor (1.03-4) experimental; urgency=medium

  * Attempt to make the string code work (patch by upstream)

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Feb 2020 09:40:01 +0100

ratfor (1.03-3) experimental; urgency=medium

  * Change the parameter type of type() to signed char
  * Switch to experimental to test alternative implementation to upstream

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Feb 2020 10:14:56 +0100
