## ratfor 1.05

=== debian/changelog ===
ratfor (1.05-1) unstable; urgency=low

  * New upstream version 1.05

 -- Ole Streicher <olebole@debian.org>  Sat, 04 Apr 2020 11:12:11 +0200
