=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: debhelper-compat (= 12), gfortran
 Vcs-Browser: https://salsa.debian.org/science-team/ratfor
 Vcs-Git: https://salsa.debian.org/science-team/ratfor.git
