=== debian/tests/control ===
Tests: test-ratfor
Depends: ratfor, gfortran
