=== debian/watch ===
version=4
http://www.dgate.org/ratfor/tars/ratfor-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
