## ratfor 1.06

=== debian/changelog ===
ratfor (1.06-1) unstable; urgency=medium

  * New upstream version 1.06
  * Rediff patches
  * Push Standards-Version to 4.7.0, no changes needed
  * Add Rules-Requires-Root: no

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Dec 2024 12:53:06 +0100

ratfor (1.05-2) unstable; urgency=medium

  * Recommend fortran-compiler, don't recommend fort77
  * Push Standards-Version to 4.6.0, dh-compat to 13. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Jan 2022 17:00:33 +0100
