## ratfor 1.07

=== debian/changelog ===
ratfor (1.07-1) unstable; urgency=medium

  * New upstream version 1.07. Closes: 1093384
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 19 Jan 2025 11:33:24 +0100
