=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export AUTOMAKE = automake --foreign
export F77=f77

%:
	dh  $@
